LPT(4)

NAME
lpt - Parallel port driver

SYNOPSIS
lpt0 at isa? port "IO_LPT1" irq 7
lpt1 at isa? port "IO_LPT2"
lpt* at acpi?
lpt* at ofisa?
lpt* at pnpbios? index ?
lpt* at puc? port ?

DESCRIPTION
This driver provides access to parallel ports. The bits in the minor number select various features of the driver. If no IRQ is specified in the kernel configuration, only the polling device may be used.

Minor Bit Function
128 Use the interruptless driver. (polling)
64 “not initialize the device on the port.
32 Automatic LF on CR.

FILES
/dev/lpt0
    first interrupt-driven parallel port device
/dev/lpa0
    first polled parallel port device

SEE ALSO
acpi(4), isa(4), ofisa(4), pnpbios(4), puc(4)